package com.ruoyi.web.work.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.ruoyi.web.work.domain.Banner;

import java.util.List;

/**
 * @author lsw
 * @date 2024-04-15
 */
public interface IBannerService extends IService<Banner> {
    List<Banner> selectList(Banner banner);

    List<Banner> homeList(Integer type);
}
